/**
 *	Body
*/
body{
	font-family: 'AmbleLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	/*background-image: url('../img/bg-body.jpg'); */
	background-color:#FFF;
	color: #323232;
}

@font-face {
    font-family: 'AmbleLight';
    src: url('../font/Amble-Light-webfont.eot');
    src: url('../font/Amble-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Amble-Light-webfont.woff') format('woff'),
         url('../font/Amble-Light-webfont.ttf') format('truetype'),
         url('../font/Amble-Light-webfont.svg#AmbleRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a{
	color: #930005;
}
a:hover{
	color: #ba0100;
}

/**
 *	Containers
 */
.container{
	margin: 0px auto;
	width: 1000px;
}

/**
 *	Header
 */
#main-header{
	width: 100%;
	height: 115px;
	background-color: #e10000;
}
#main-header p{
	padding: 0px;
}
#main-header .logo{
	margin-left: 20px;
	margin-top: 10px;
	float: left;
}
#main-header .contact{
	margin-top: 15px;
	margin-right: 20px;
	float: right;
	color: #fff;
	text-align: right;
}
#main-header .contact .contact-address{
	font-size: 16px;
}
#main-header .contact .contact-phone{
	margin-top: 10px;
	font-size: 35px;
}
#main-header .contact .contact-phone img{
	vertical-align: middle;
	margin-bottom: 6px;
	margin-right: 6px;
}

/**
 *	Feature
 */
.feature{
	padding: 10px 8px;
	background-color: #eceae6;
	text-align: center;
}
.feature ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.feature .bx-wrapper{
	margin-bottom: 0px;
}

/**
 *	Content
 */
.content, .home-content, .home-sidebar{
	padding: 15px 20px;
	background-color: #fff;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
} 


/**
 *	Footer
 */
#main-footer{
	background-color: #e10000;
	width: 100%;
}
#main-footer .footer-content{
	padding: 40px 20px;
	font-size: 12px;
	color: #fff;
}
 

/**
 * 	Slideshow
 */
.slideshow{
	width: 100%;
	height: 292px;
	overflow: hidden;
	/* background-color: #920100;  */
	background-color: #FFFFFF; 
}
.slideshow p{
	margin: 0px;
	padding: 0px;
}
.slideshow img{
	width: 670px !important;
	height: 292px !important;
	display: none;
	float: right;
}
.slideshow img.active{
	display: block;
}
.slideshow ul{
	margin: 0px;
	padding: 0px;
	float: left;
	border: 1px solid #e10000;
	border-bottom: none;
	border-top: none;
}
.slideshow ul li{
	width: 288px;
	height: 52px;
	padding: 20px 20px 0px;
	/* background-color: #920100; */
	border-bottom: 1px solid;
	border-color:#bb0000;
	background-color: #FFFFFF;
	color: #bb0000;
	font-size: 20px;
	text-transform: uppercase;
	cursor: pointer;
}
.slideshow ul li:hover, .slideshow ul li.active{
	background-color: #EEEEEE;
	/* background-color: #bb0000; */
}

.slideshow ul li.active:before{
	content: '';
    width: 0px; 
    height:0px;
    float: right;
    margin-top: 3px;
    margin-right: -50px;
    margin-left: 50px;
    border: 15px solid;
    border-color: transparent transparent transparent #bb0000;
}


/**
 *	Navigation
 */
.main-nav, .footer-nav{
	background-color: #000;
	color: #bcb9b9;
	font-size: 14px;
}

.main-nav > div > ul, .main-nav > div > ul > li, .main-nav > div > ul > li > a, .footer-nav > div > ul, .footer-nav > div > ul > li, .footer-nav > div > ul > li > a{
	line-height: 43px;
	display: inline-block;
	*display: inline;
}
.main-nav > div > ul > li > ul{
	margin: 0px;
	padding: 0px;
	display: none;
}
.main-nav > div > ul > li:hover > ul{
	display: block;
}
.main-nav a, .footer-nav a{
	color: #ebebeb;
	text-decoration: none;
}
.main-nav a:hover, .footer-nav a:hover{
	color: #fff;
	text-decoration: none;
}
.main-nav > div > ul > li > ul{
	margin: 0px 0px 0px;
	padding: 0px 0px 5px;
	position: absolute;
	top: 157px;
	width: 150px;
	background-color: #323232;
	list-style: none;
	*margin-left: -100px;
	*top: 145px;
}
.footer-nav > div > ul > li{
	vertical-align: top;
}
.footer-nav > div > ul > li > ul{
	margin: 0px;
	padding: 0px 0px 5px;
	position: relative;
}
.main-nav > div > ul > li > ul > li{
	padding-left: 10px;
	padding-right: 10px;
	line-height: 30px;
}
.footer-nav > div > ul > li > ul > li{
	padding-left: 15px;
	padding-right: 15px;
	line-height: 17px;
	font-size: 12px;
}
.nav-sub{
	display: block;
	height: 35px;
	margin-left: 85px;
}
.nav-sub li{
	padding: 0px 10px;
	float: left;
	text-transform: uppercase;
	font-size: 12px;
}
.nav-sub li a{
	line-height: 25px;
}
/**
 *	Home Nav
 */
.nav-home{
	float: left;
	margin: 0px;
	padding: 0px;
}
.nav-home > li{
	padding: 0px 12px;
}
.nav-home > li > a > img{
	margin-top: -5px;
	vertical-align: middle;
}
/**
 *	Main Nav
 */
.nav-main{
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
.nav-main > li > a{
	padding-left: 15px;
	padding-right: 15px;
	border-left: 1px solid #323232;
}

/**
 *	Social Nav
 */
.nav-social{
	color: #fff;
	float: right;
	padding-right: 10px;
	font-size: 12px;
}
.nav-social > li > a > img{
	margin-top: -5px;
	vertical-align: middle;
}


/**
 *	Type
 */
 h2, h3, h4, h5{
	color: #960005;
	font-family: 'AmbleLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1
{ 
	font-size: 26px; 
	background-image:url('../images/h1.gif');
	padding-bottom:10px;
	font-style:italic;
	padding-left:75px;
	padding-top:5px;
	
}

 
h2{
	font-size: 18px;
}
h3{
	font-size: 16px;
}
p{
	padding: 5px 0px 10px;
	line-height: 18px;
}


/**
 *	Misc
 */
.clearfix{
	display: block;
	clear: both;
}


/**
 *	Content
 */
#main-content{
	background-color: #fff;
}
.home-content{
	padding: 20px 40px;
	float: left;
	width: 539px;
	border-right: 1px solid #eceae6;
}
.home-sidebar{
	padding: 20px 40px;
	width: 300px;
	float: right;
	background: #f2f1f0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjFmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f1f0 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f1f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f1f0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f1f0 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f1f0 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f1f0 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f1f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}
#topButton {
margin-top:17px;
width:200px;
background-color:#FFF;
text-align:center;
}
#topButton a {
display:block;
text-decoration:none;
padding:6px;
color:#e10000;
font-size:15px;
font-weight:bold;
}